
			
			*[data-bg-image="aTvd1Ri4T029fEatRmXb"],*[data-bg-image="dtSJZYPvRgymqfpcFi2J"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="aTvd1Ri4T029fEatRmXb"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/aTvd1Ri4T029fEatRmXb");}*[data-bg-image="dtSJZYPvRgymqfpcFi2J"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/dtSJZYPvRgymqfpcFi2J");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="aTvd1Ri4T029fEatRmXb"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/aTvd1Ri4T029fEatRmXb");}*[data-bg-image="dtSJZYPvRgymqfpcFi2J"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/dtSJZYPvRgymqfpcFi2J");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="aTvd1Ri4T029fEatRmXb"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/aTvd1Ri4T029fEatRmXb");}
					*[data-bg-image="aTvd1Ri4T029fEatRmXb"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/aTvd1Ri4T029fEatRmXb");}
				
					*[data-bg-image="dtSJZYPvRgymqfpcFi2J"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/dtSJZYPvRgymqfpcFi2J");}
					*[data-bg-image="dtSJZYPvRgymqfpcFi2J"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/dtSJZYPvRgymqfpcFi2J");}
				
			}
		